<!DOCTYPE html>
<html>
    <head>
        <title>themelock.com - TrendyBlog | Premium Magazine Template</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        
        <!-- Favicons -->
        <link rel="icon" href="favicon.png">
        
        <!-- Styles -->
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/fontawesome.css">
        <link rel="stylesheet" href="css/weather.css">
        <link rel="stylesheet" href="css/colors.css">
        <link rel="stylesheet" href="css/typography.css">
        <link rel="stylesheet" href="css/style.css"> 
        
        <!-- Responsive -->
        <link rel="stylesheet" type="text/css" media="(max-width:768px)" href="css/responsive-0.css">
        <link rel="stylesheet" type="text/css" media="(min-width:769px) and (max-width:992px)" href="css/responsive-768.css">
        <link rel="stylesheet" type="text/css" media="(min-width:993px) and (max-width:1200px)" href="css/responsive-992.css">
        <link rel="stylesheet" type="text/css" media="(min-width:1201px)" href="css/responsive-1200.css">
        <link href='http://fonts.googleapis.com/css?family=Titillium+Web:300,300italic,400,400italic,700,700italic' rel='stylesheet' type='text/css'>
    </head>
    <body>
        <!-- Wrapper -->
        <div id="wrapper" class="wide">            
            <!-- Header -->
            <header id="header" role="banner">                
            <!-- Header meta -->
            <div class="header_meta">
                <div class="container">
                    <!-- Weather forecast -->
                    <div class="weather_forecast">
                        <i class="wi wi-day-lightning"></i>
                        <span class="city">London, England</span>
                        <span class="temp">18°C</span>
                    </div><!-- End Weather forecast -->
                    <!-- Top menu -->
                    <nav class="top_navigation" role="navigation">
                        <span class="top_navigation_toggle"><i class="fa fa-reorder"></i></span>
                        <ul class="menu">
                            <li class="menu-item-has-children"><a href="index.html">Home</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="index.html">Homepage</a></li>
                                    <li><a href="index_1.html">Homepage 1</a></li>
                                    <li><a href="index_2.html">Homepage 2</a></li>
                                    <li><a href="index_3.html">Homepage 3</a></li>
                                    <li><a href="index_4.html">Homepage 4</a></li>
                                    <li><a href="index_5.html">Homepage 5</a></li><li><a href="index_6.html">Homepage 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Page blocks</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="home_blocks.html">Blocks</a></li>
                                    <li><a href="home_blocks_1.html">Blocks 1</a></li>
                                    <li><a href="home_blocks_2.html">Blocks 2</a></li>
                                    <li><a href="home_blocks_3.html">Blocks 3</a></li>
                                    <li><a href="home_blocks_4.html">Blocks 4</a></li>
                                    <li><a href="home_blocks_5.html">Blocks 5</a></li>
                                    <li><a href="home_blocks_6.html">Blocks 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Pages</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="page_404.html">404 Page</a></li>
                                    <li><a href="page_contact.html">Contact page</a></li>
                                    <li><a href="page_fullwidth.html">Fullwidth page</a></li>
                                    <li><a href="page_shortcodes.html">Shortcodes</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="blog.html">Blog</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="blog.html">Blog</a></li>
                                    <li><a href="blog_1.html">Blog 1</a></li>
                                    <li><a href="blog_2.html">Blog 2</a></li>
                                    <li><a href="blog_3.html">Blog 3</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="post_single.html">Post</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="post_single.html">Post image</a></li>
                                    <li><a href="post_gallery.html">Post gallery</a></li>
                                    <li><a href="post_video.html">Post video</a></li>
                                    <li><a href="post_audio.html">Post audio</a></li><li><a href="post_none.html">Post none</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="post_single.html">Shop</a>
                                <span class="top_sub_menu_toggle"></span>
                                <ul class="sub-menu">
                                    <li><a href="shop.html">Category shop</a></li>
                                    <li><a href="shop_single.html">Single product</a></li>
                                </ul>
                            </li>
                            <li><a href="page_shortcodes.html">Shortcodes</a></li>
                            <li class="search_icon_form"><a href="#"><i class="fa fa-search"></i></a>
                                <div class="sub-search">
                                    <form>
                                        <input type="search" placeholder="Search...">
                                        <input type="submit" value="Search">
                                    </form>
                                </div>
                            </li>
                        </ul>
                    </nav><!-- End Top menu -->
                </div>
            </div><!-- End Header meta -->
            <!-- Header main -->
            <div id="header_main" class="sticky header_main">
                <div class="container">
                    <!-- Logo -->
                    <div class="site_brand">
                        <h1 id="site_title"><a href="index.html">Trendy<span>Blog</span></a></h1>
                        <h2 id="site_description">Magazine Template</h2>
                    </div><!-- End Logo -->
                    <!-- Site navigation -->
                    <nav class="site_navigation" role="navigation">
                        <span class="site_navigation_toggle"><i class="fa fa-reorder"></i></span>
                        <ul class="menu">
                            <li class="menu-item-has-children"><a href="index.html">Home<div class="subtitle">Frontpages</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="sub-menu" jQuery>
                                    <li><a href="index.html">Homepage</a></li>
                                    <li><a href="index_1.html">Homepage 1</a></li>
                                    <li><a href="index_2.html">Homepage 2</a></li>
                                    <li><a href="index_3.html">Homepage 3</a></li>
                                    <li><a href="index_4.html">Homepage 4</a></li>
                                    <li><a href="index_5.html">Homepage 5</a></li><li><a href="index_6.html">Homepage 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children"><a href="#">Page blocks<div class="subtitle">Home blocks</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="sub-menu" jQuery>
                                    <li><a href="home_blocks.html">Blocks</a></li>
                                    <li><a href="home_blocks_1.html">Blocks 1</a></li>
                                    <li><a href="home_blocks_2.html">Blocks 2</a></li>
                                    <li><a href="home_blocks_3.html">Blocks 3</a></li>
                                    <li><a href="home_blocks_4.html">Blocks 4</a></li>
                                    <li><a href="home_blocks_5.html">Blocks 5</a></li>
                                    <li><a href="home_blocks_6.html">Blocks 6</a></li>
                                </ul>
                            </li>
                            <li class="menu-item-has-children has_dt_mega_menu"><a href="#">Mega menu<div class="subtitle">Widget Menu</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="dt_mega_menu" jQuery>
                                    <li>
                                        <!-- Timeline widet -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Timeline</h3></div>
                                            <div class="tb_widget_timeline clearfix">
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                                <!-- Article -->
                                                <article>
                                                    <span class="date">08/27/2014</span>
                                                    <span class="time">11:19 AM</span>
                                                    <div class="timeline_content">
                                                        <i class="fa fa-clock-o" jQuery></i>
                                                        <h3><a href="#">Morbi malesuada non dui egestas quis</a></h3>
                                                    </div>
                                                </article><!-- End Article -->
                                            </div>
                                        </div><!-- End Timeline widet -->
                                        <!-- Recent posts -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Recent posts</h3></div>
                                            <div class="tb_widget_recent_list clearfix">
                                                <!-- Post item -->
                                                <div class="item clearfix">
                                                    <div class="item_thumb">
                                                        <div class="thumb_icon">
                                                            <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                                        </div>
                                                        <div class="thumb_hover">
                                                            <a href="post_single.html"><img src="demo/500x500/11.jpg" alt="Post"></a>
                                                        </div>
                                                    </div>
                                                    <div class="item_content">
                                                        <h4><a href="post_single.html">Nam at maximus sed tempus est ultrices</a></h4>
                                                        <div class="item_meta clearfix">
                                                            <span class="meta_date">October 3, 2014</span>
                                                            <span class="meta_comments"><a href="post_single.html">6</a></span>
                                                        </div>
                                                    </div>
                                                </div><!-- End Post item -->
                                                <!-- Post item -->
                                                <div class="item clearfix">
                                                    <div class="item_thumb">
                                                        <div class="thumb_icon">
                                                            <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                                        </div>
                                                        <div class="thumb_hover">
                                                            <a href="post_single.html"><img src="demo/500x500/5.jpg" alt="Post"></a>
                                                        </div>
                                                    </div>
                                                    <div class="item_content">
                                                        <h4><a href="post_single.html">Nam at maximus sed tempus est ultrices eget</a></h4>
                                                        <div class="item_meta clearfix">
                                                            <span class="meta_date">October 3, 2014</span>
                                                            <span class="meta_comments"><a href="post_single.html">6</a></span>
                                                        </div>
                                                    </div>
                                                </div><!-- End Post item -->
                                                <!-- Post item -->
                                                <div class="item clearfix">
                                                    <div class="item_thumb">
                                                        <div class="thumb_icon">
                                                            <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                                        </div>
                                                        <div class="thumb_hover">
                                                            <a href="post_single.html"><img src="demo/500x500/3.jpg" alt="Post"></a>
                                                        </div>
                                                    </div>
                                                    <div class="item_content">                                                        
                                                        <h4><a href="post_single.html">Nam at maximus sed tempus convallis eget</a></h4>
                                                        <div class="item_meta clearfix">
                                                            <span class="meta_date">October 3, 2014</span>
                                                            <span class="meta_comments"><a href="post_single.html">6</a></span>
                                                        </div>
                                                    </div>
                                                </div><!-- End Post item -->
                                            </div>
                                        </div><!-- End Recent posts -->
                                        <!-- Category widget -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Archive</h3></div>
                                            <div class="tb_widget_categories">
                                                <ul>
                                                    <li><a href="#">May</a> (159)</li>
                                                    <li><a href="#">January</a> (159)</li>
                                                    <li><a href="#">October</a> (159)</li>
                                                    <li><a href="#">September</a> (159)</li>
                                                    <li><a href="#">July</a> (159)</li>
                                                    <li><a href="#">June</a> (159)</li>
                                                    <li><a href="#">January</a> (159)</li>
                                                    <li><a href="#">October</a> (159)</li>
                                                    <li><a href="#">September</a> (159)</li>
                                                </ul>
                                            </div>
                                        </div><!-- End Category widget -->
                                        <!-- Banners -->
                                        <div class="widget">
                                            <div class="widget_title"><h3>Banner</h3></div>
                                            <div class="tb_widget_banner_125 clearfix">
                                                <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                                    <img src="demo/125x125.png" alt="Banner">
                                                </a>
                                                <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                                    <img src="demo/125x125.png" alt="Banner">
                                                </a>
                                                <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                                    <img src="demo/125x125.png" alt="Banner">
                                                </a>
                                                <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                                    <img src="demo/125x125.png" alt="Banner">
                                                </a>
                                            </div>
                                        </div><!-- End Banners -->
                                    </li>
                                </ul>
                            </li>
                            <li><a href="blog.html">Blog<div class="subtitle">Recent News</div></a></li>
                            <li><a href="page_shortcodes.html">Shortcodes<div class="subtitle">All Shortcodes</div></a></li>
                            <li class="menu-item-has-children"><a href="#">Pages<div class="subtitle">Features</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <ul class="sub-menu" jQuery>
                                    <li><a href="page_404.html">404 Page</a></li>
                                    <li><a href="page_contact.html">Contact page</a></li>
                                    <li><a href="page_fullwidth.html">Fullwidth page</a></li>
                                    <li><a href="page_shortcodes.html">Shortcodes</a></li>
                                </ul>
                            </li>
                            <li><a href="page_contact.html">Contact<div class="subtitle">Get in Touch</div></a></li>
                            <li class="menu-item-has-children"><a href="shop.html"><i class="fa fa-shopping-cart"></i><div class="subtitle">4 Items</div></a>
                                <span class="site_sub_menu_toggle"></span>
                                <div class="cart_content">
                                    <div class="widget_shopping_cart_content">
                                        <ul class="cart_list product_list_widget">
                                            <!-- Shop item -->
                                            <li>
                                                <a href="#"><img src="demo/60x60.png" alt="Image">This is shop item</a>
                                                <span class="quantity">2 × <span class="amount">$9.00</span></span>
                                            </li><!-- End Shop item -->
                                            <!-- Shop item -->
                                            <li>
                                                <a href="#"><img src="demo/60x60.png" alt="Image">This is shop item</a>
                                                <span class="quantity">2 × <span class="amount">$9.00</span></span>
                                            </li><!-- End Shop item -->
                                            <!-- Shop item -->
                                            <li>
                                                <a href="#"><img src="demo/60x60.png" alt="Image">This is shop item</a>
                                                <span class="quantity">2 × <span class="amount">$9.00</span></span>
                                            </li><!-- End Shop item -->
                                        </ul>
                                        <p class="total">
                                            <strong>Subtotal:</strong>
                                            <span class="amount">$44.00</span>
                                        </p>
                                        <p class="buttons">
                                            <a href="#" class="button btn btn_small wc-forward">View Cart</a>
                                            <a href="#" class="button btn btn_small btn_red checkout wc-forward">Checkout</a>
                                        </p>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </nav><!-- End Site navigation -->
                </div>
            </div><!-- End Header main -->
        </header><!-- End Header -->
            <!-- Section -->
            <section>
                <div class="container">
                    <div class="row">
                        <!-- Main content -->
                        <div class="col col_9_of_12">
                            <!-- Page title -->
                            <h1 class="page_title">Blog</h1><!-- End Page title -->
                            <!-- Row -->
                            <div class="row">
                                <div class="col col_6_of_12">
                                    <!-- Layout post 1 -->
                                    <div class="layout_post_1">
                                        <div class="item_thumb">
                                            <div class="thumb_icon">
                                                <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                            </div>
                                            <div class="thumb_hover">
                                                <a href="post_single.html"><img src="demo/500x500/5.jpg" alt="Post"></a>
                                            </div>
                                            <div class="thumb_meta">
                                                <span class="category" jQuery><a href="blog.html">Travel</a></span>
                                                <span class="comments"><a href="post_single.html">15 Comments</a></span>
                                            </div>
                                        </div>
                                        <div class="item_content">
                                            <h4><a href="post_single.html">Maecenas tempor volutpat commodo uspendisse potenti ed congue sodales</a></h4>
                                            <p>In et consequat nisi, at condimentum arcu. In hac habitasse platea dictumst. Fusce vestibulum tincidunt magna vitae scelerisque. Pellentesque venenatis velit ut feugia [...]</p>
                                        </div>
                                    </div><!-- End Layout post 1 -->
                                </div>
                                <div class="col col_6_of_12">
                                    <!-- Layout post 1 -->
                                    <div class="layout_post_1">
                                        <div class="item_thumb">
                                            <div class="thumb_icon">
                                                <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                            </div>
                                            <div class="thumb_hover">
                                                <a href="post_single.html"><img src="demo/500x500/6.jpg" alt="Post"></a>
                                            </div>
                                            <div class="thumb_meta">
                                                <span class="category" jQuery><a href="blog.html">Music</a></span>
                                                <span class="comments"><a href="post_single.html">15 Comments</a></span>
                                            </div>
                                        </div>
                                        <div class="item_content">
                                            <h4><a href="post_single.html">Maecenas tempor volutpat commodo uspendisse potenti ed congue sodales</a></h4>
                                            <p>In et consequat nisi, at condimentum arcu. In hac habitasse platea dictumst. Fusce vestibulum tincidunt magna vitae scelerisque. Pellentesque venenatis velit ut feugia [...]</p>
                                        </div>
                                    </div><!-- End Layout post 1 -->
                                </div>
                                <div class="clearfix"></div>
                                <div class="col col_6_of_12">
                                    <!-- Layout post 1 -->
                                    <div class="layout_post_1">
                                        <div class="item_thumb">
                                            <div class="thumb_icon">
                                                <a href="post_single.html"><i class="fa fa-copy"></i></a>
                                            </div>
                                            <div class="thumb_hover">
                                                <a href="post_single.html"><img src="demo/500x500/7.jpg" alt="Post"></a>
                                            </div>
                                            <div class="thumb_meta">
                                                <span class="category"><a href="blog.html">Football</a></span>
                                                <span class="comments"><a href="post_single.html">15 Comments</a></span>
                                            </div>
                                        </div>
                                        <div class="item_content">
                                            <h4><a href="post_single.html">Maecenas tempor volutpat commodo uspendisse potenti ed congue sodales</a></h4>
                                            <p>In et consequat nisi, at condimentum arcu. In hac habitasse platea dictumst. Fusce vestibulum tincidunt magna vitae scelerisque. Pellentesque venenatis velit ut feugia [...]</p>
                                        </div>
                                    </div><!-- End Layout post 1 -->
                                </div>
                                <div class="col col_6_of_12">
                                    <!-- Layout post 1 -->
                                    <div class="layout_post_1">
                                        <div class="item_thumb">
                                            <div class="thumb_icon">
                                                <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                            </div>
                                            <div class="thumb_hover">
                                                <a href="post_single.html"><img src="demo/500x500/8.jpg" alt="Post"></a>
                                            </div>
                                            <div class="thumb_meta">
                                                <span class="category" jQuery><a href="blog.html">Technology</a></span>
                                                <span class="comments"><a href="post_single.html">15 Comments</a></span>
                                            </div>
                                        </div>
                                        <div class="item_content">
                                            <h4><a href="post_single.html">Maecenas tempor volutpat commodo uspendisse potenti ed congue sodales</a></h4>
                                            <p>In et consequat nisi, at condimentum arcu. In hac habitasse platea dictumst. Fusce vestibulum tincidunt magna vitae scelerisque. Pellentesque venenatis velit ut feugia [...]</p>
                                        </div>
                                    </div><!-- End Layout post 1 -->
                                </div>
                                <div class="clearfix"></div>
                                <div class="col col_6_of_12">
                                    <!-- Layout post 1 -->
                                    <div class="layout_post_1">
                                        <div class="item_thumb">
                                            <div class="thumb_icon">
                                                <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                            </div>
                                            <div class="thumb_hover">
                                                <a href="post_single.html"><img src="demo/500x500/9.jpg" alt="Post"></a>
                                            </div>
                                            <div class="thumb_meta">
                                                <span class="category" jQuery><a href="blog.html">Music</a></span>
                                                <span class="comments"><a href="post_single.html">15 Comments</a></span>
                                            </div>
                                        </div>
                                        <div class="item_content">
                                            <h4><a href="post_single.html">Maecenas tempor volutpat commodo uspendisse potenti ed congue sodales</a></h4>
                                            <p>In et consequat nisi, at condimentum arcu. In hac habitasse platea dictumst. Fusce vestibulum tincidunt magna vitae scelerisque. Pellentesque venenatis velit ut feugia [...]</p>
                                        </div>
                                    </div><!-- End Layout post 1 -->
                                </div>
                                <div class="col col_6_of_12">
                                    <!-- Layout post 1 -->
                                    <div class="layout_post_1">
                                        <div class="item_thumb">
                                            <div class="thumb_icon">
                                                <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                            </div>
                                            <div class="thumb_hover">
                                                <a href="post_single.html"><img src="demo/500x500/10.jpg" alt="Post"></a>
                                            </div>
                                            <div class="thumb_meta">
                                                <span class="category" jQuery><a href="blog.html">Football</a></span>
                                                <span class="comments"><a href="post_single.html">15 Comments</a></span>
                                            </div>
                                        </div>
                                        <div class="item_content">
                                            <h4><a href="post_single.html">Maecenas tempor volutpat commodo uspendisse potenti ed congue sodales</a></h4>
                                            <p>In et consequat nisi, at condimentum arcu. In hac habitasse platea dictumst. Fusce vestibulum tincidunt magna vitae scelerisque. Pellentesque venenatis velit ut feugia [...]</p>
                                        </div>
                                    </div><!-- End Layout post 1 -->
                                </div>
                                <div class="clearfix"></div>
                                <div class="col col_6_of_12">
                                    <!-- Layout post 1 -->
                                    <div class="layout_post_1">
                                        <div class="item_thumb">
                                            <div class="thumb_icon">
                                                <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                            </div>
                                            <div class="thumb_hover">
                                                <a href="post_single.html"><img src="demo/500x500/12.jpg" alt="Post"></a>
                                            </div>
                                            <div class="thumb_meta">
                                                <span class="category" jQuery><a href="blog.html">Business</a></span>
                                                <span class="comments"><a href="post_single.html">15 Comments</a></span>
                                            </div>
                                        </div>
                                        <div class="item_content">
                                            <h4><a href="post_single.html">Maecenas tempor volutpat commodo uspendisse potenti ed congue sodales</a></h4>
                                            <p>In et consequat nisi, at condimentum arcu. In hac habitasse platea dictumst. Fusce vestibulum tincidunt magna vitae scelerisque. Pellentesque venenatis velit ut feugia [...]</p>
                                        </div>
                                    </div><!-- End Layout post 1 -->
                                </div>
                                <div class="col col_6_of_12">
                                    <!-- Layout post 1 -->
                                    <div class="layout_post_1">
                                        <div class="item_thumb">
                                            <div class="thumb_icon">
                                                <a href="post_single.html" jQuery><i class="fa fa-copy"></i></a>
                                            </div>
                                            <div class="thumb_hover">
                                                <a href="post_single.html"><img src="demo/500x500/13.jpg" alt="Post"></a>
                                            </div>
                                            <div class="thumb_meta">
                                                <span class="category" jQuery><a href="blog.html">Football</a></span>
                                                <span class="comments"><a href="post_single.html">15 Comments</a></span>
                                            </div>
                                        </div>
                                        <div class="item_content">
                                            <h4><a href="post_single.html">Maecenas tempor volutpat commodo uspendisse potenti ed congue sodales</a></h4>
                                            <p>In et consequat nisi, at condimentum arcu. In hac habitasse platea dictumst. Fusce vestibulum tincidunt magna vitae scelerisque. Pellentesque venenatis velit ut feugia [...]</p>
                                        </div>
                                    </div><!-- End Layout post 1 -->
                                </div>
                            </div>
                            <!-- Pagination -->
                            <ul class="page-numbers">
                                <li><span class="page-numbers current">1</span></li>
                                <li><a class="page-numbers" href="#">2</a></li>
                                <li><a class="page-numbers" href="#">3</a></li>
                                <li><a class="page-numbers" href="#">4</a></li>
                            </ul><!-- End Pagination -->
                            <!-- End Row -->
                        </div><!-- End Main content -->
                        <!-- Sidebar -->
                        <div class="col col_3_of_12">
                            <!-- Widget Search widget -->
                            <div class="widget">
                                <div class="widget_title"><h3>Search widget</h3></div>
                                <div class="tb_widget_search">
                                    <form>
                                        <input type="text">
                                        <input type="submit" value="Search">
                                    </form>
                                </div>
                            </div><!-- End Widget Search widget -->
                            <!-- Widget Social widget -->
                            <div class="widget">
                                <div class="widget_title"><h3>Socialize</h3></div>
                                <div class="tb_widget_socialize clearfix">
                                    <a href="http://www.facebook.com/" target="_blank" class="icon facebook">
                                        <div class="symbol"><i class="fa fa-facebook"></i></div>
                                        <div class="text"><p>46,841</p><p>Facebook</p></div>
                                    </a>
                                    <a href="https://plus.google.com" target="_blank"  class="icon google">
                                        <div class="symbol"><i class="fa fa-google-plus"></i></div>
                                        <div class="text"><p>17,045</p><p>Google+</p></div>
                                    </a>
                                    <a href="http://www.twitter.com/" target="_blank"  class="icon twitter">
                                        <div class="symbol"><i class="fa fa-twitter"></i></div>
                                        <div class="text"><p>3,075</p><p>Twitter</p></div>
                                    </a>
                                    <a href="http://www.linkedin.com/" target="_blank"  class="icon linkedin">
                                        <div class="symbol"><i class="fa fa-linkedin"></i></div>
                                        <div class="text"><p>15,441</p><p>LinkedIn</p></div>
                                    </a>
                                </div>
                            </div><!-- End Widget Social widget -->
                            <!-- Widget top rated -->
                            <div class="widget">
                            <div class="widget_title"><h3>Top rated</h3></div>
                            <div class="tb_widget_top_rated clearfix">
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/9.jpg" alt="Post" class="visible animated"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 4.50 out of 5">
                                                <span jQuery>
                                                    <strong>4.50</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">1</div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/7.jpg" alt="Post" class="visible animated"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 3.00 out of 5">
                                                <span jQuery>
                                                    <strong>3.00</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">2</div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/5.jpg" alt="Post" class="visible animated"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 1.50 out of 5">
                                                <span jQuery>
                                                    <strong>1.50</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">3</div>
                                </div><!-- End Post item -->
                            </div>
                        </div><!-- End Widget top rated -->
                            <!-- Widget timeline -->
                            <div class="widget">
                                <div class="widget_title"><h3>Timeline</h3></div>
                                <div class="tb_widget_timeline clearfix">
                                    <!-- Article -->
                                    <article>
                                        <span class="date">08/27/2014</span>
                                        <span class="time">11:19 AM</span>
                                        <div class="timeline_content">
                                            <i class="fa fa-clock-o" jQuery></i>
                                            <h3><a href="post_single.html">Progressively foster low-risk high-yield.</a></h3>
                                        </div>
                                    </article><!-- End Article -->
                                    <!-- Article -->
                                    <article>
                                        <span class="date">11/27/2014</span>
                                        <span class="time">14:59 AM</span>
                                        <div class="timeline_content">
                                            <i class="fa fa-clock-o" jQuery></i>
                                            <h3><a href="post_single.html">How to make the perfect sweet potato casserole</a></h3>
                                        </div>
                                    </article><!-- End Article -->
                                    <!-- Article -->
                                    <article>
                                        <span class="date">03/8/2014</span>
                                        <span class="time">08:50 AM</span>
                                        <div class="timeline_content">
                                            <i class="fa fa-clock-o" jQuery></i>
                                            <h3><a href="post_single.html">Monotonectally strategize interactive users.</a></h3>
                                        </div>
                                    </article><!-- End Article -->
                                    <!-- Article -->
                                    <article>
                                        <span class="date">08/27/2014</span>
                                        <span class="time">11:19 AM</span>
                                        <div class="timeline_content">
                                            <i class="fa fa-clock-o" jQuery></i>
                                            <h3><a href="post_single.html">Progressively foster low-risk high-yield.</a></h3>
                                        </div>
                                    </article><!-- End Article -->
                                    <!-- Article -->
                                    <article>
                                        <span class="date">08/27/2014</span>
                                        <span class="time">11:19 AM</span>
                                        <div class="timeline_content">
                                            <i class="fa fa-clock-o" jQuery></i>
                                            <h3><a href="post_single.html">Progressively foster low-risk high-yield.</a></h3>
                                        </div>
                                    </article><!-- End Article -->
                                    <!-- Article -->
                                    <article>
                                        <span class="date">18/12/2013</span>
                                        <span class="time">14:00 PM</span>
                                        <div class="timeline_content">
                                            <i class="fa fa-clock-o" jQuery></i>
                                            <h3><a href="post_single.html">Uniquely parallel leadership via one-to-one.</a></h3>
                                        </div>
                                    </article><!-- End Article -->
                                    <!-- Article -->
                                    <article>
                                        <span class="date">10/4/2014</span>
                                        <span class="time">19:06 AM</span>
                                        <div class="timeline_content">
                                            <i class="fa fa-clock-o" jQuery></i>
                                            <h3><a href="post_single.html">Efficiently restore prospective alignments.</a></h3>
                                        </div>
                                    </article><!-- End Article -->
                                </div>
                            </div><!-- End Widget timeline -->
                            <!-- Widget Banners 125 -->
                            <div class="widget">
                                <div class="widget_title"><h3>Banner</h3></div>
                                <div class="tb_widget_banner_125 clearfix">
                                    <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                        <img src="demo/125x125.png" alt="Banner">
                                    </a>
                                    <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                        <img src="demo/125x125.png" alt="Banner">
                                    </a>
                                    <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                        <img src="demo/125x125.png" alt="Banner">
                                    </a>
                                    <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">
                                        <img src="demo/125x125.png" alt="Banner">
                                    </a>
                                </div>
                            </div><!-- End Widget Banners 125 -->
                            <!-- Widget Recent list posts -->
                            <div class="widget">
                            <div class="widget_title"><h3>Recent posts</h3></div>
                            <div class="tb_widget_recent_list clearfix">
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="post_single.html"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="post_single.html"><img src="demo/500x500/7.jpg" alt="Post" class="visible animated"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="post_single.html">Nam at maximus sed tempus est ultrices</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_likes"><a href="#">29</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="post_single.html"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="post_single.html"><img src="demo/500x500/8.jpg" alt="Post" class="visible animated"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="post_single.html">Nam at maximus sed tempus ultrices convallis</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_likes"><a href="#">29</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="post_single.html"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="post_single.html"><img src="demo/500x500/9.jpg" alt="Post" class="visible animated"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="post_single.html">Nam at maximus sed tempus est ultrices eget</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_likes"><a href="#">29</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                            </div>
                        </div><!-- End Widget Recent list posts -->
                            <!-- Widget posts -->
                            <div class="widget">
                            <div class="widget_title"><h3>Latest posts</h3></div>
                            <div class="tb_widget_posts_big clearfix">
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_content">
                                        <h4><a href="post_single.html"><span class="format" jQuery>Photo</span>Mercedes eager to retain world champion Lewis 2016</a></h4>
                                        <p>Aenean eu convallis elit. Quisque non felis vel tortor pellentesque consectetur vitae [...]</p>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">September 18, 2014</span>
                                            <span class="meta_comments"><a href="post_single.html">16</a></span>
                                            <span class="meta_likes"><a href="#">0</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_content">
                                        <h4><a href="post_single.html"><span class="format" jQuery>Live</span>Robin van Persie may lose Manchester United place after dip in belief</a></h4>
                                        <p>Aenean eu convallis elit. Quisque non felis vel tortor pellentesque consectetur vitae [...]</p>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">June 18, 2014</span>
                                            <span class="meta_comments"><a href="post_single.html">371</a></span>
                                            <span class="meta_likes"><a href="#">64</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_content">
                                        <h4><a href="post_single.html"><span class="format" jQuery>Video</span>Arsène Wenger calls players naive after Arsenal lose to Manchester United</a></h4>
                                        <p>Aenean eu convallis elit. Quisque non felis vel tortor pellentesque consectetur vitae [...]</p>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">May 18, 2014</span>
                                            <span class="meta_comments"><a href="post_single.html">4571</a></span>
                                            <span class="meta_likes"><a href="#">356</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                            </div>
                        </div><!-- End Widget posts -->
                        </div><!-- End Sidebar -->
                    </div>
                </div>
            </section><!-- End Section -->
            <!-- Footer -->
            <footer id="footer">
            <div class="container">
                <div class="row">
                    <div class="col col_3_of_12">
                        <!-- Widget Text widget -->
                        <div class="widget">
                            <div class="widget_title"><h3>TrendyBlog</h3></div>
                            <p>TrendyBlog is a professional HTML5 template perfect for newspaper publishers, magazines ort personal blogs.</p>
                            <p>You get 30 fully featured pages with lots of widgets, menus, different post layouts and homepages.</p>
                        </div><!-- End Widget text widget -->
                        <!-- Widget Social widget -->
                        <div class="widget">
                            <div class="widget_title"><h3>Socialize</h3></div>
                            <div class="tb_widget_socialize clearfix">
                                <a href="http://www.facebook.com/" target="_blank" class="icon facebook">
                                    <div class="symbol"><i class="fa fa-facebook"></i></div>
                                    <div class="text"><p>46,841</p><p>Facebook</p></div>
                                </a>
                                <a href="https://plus.google.com" target="_blank"  class="icon google">
                                    <div class="symbol"><i class="fa fa-google-plus"></i></div>
                                    <div class="text"><p>17,045</p><p>Google+</p></div>
                                </a>
                            </div>
                        </div><!-- End Widget Social widget -->
                    </div>
                    <div class="col col_3_of_12">
                        <!-- Widget top rated -->
                        <div class="widget">
                            <div class="widget_title"><h3>Top rated</h3></div>
                            <div class="tb_widget_top_rated clearfix">
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/9.jpg" alt="Post"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 4.50 out of 5">
                                                <span jQuery>
                                                    <strong>4.50</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">1</div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/7.jpg" alt="Post"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 3.00 out of 5">
                                                <span jQuery>
                                                    <strong>3.00</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">2</div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb clearfix">
                                        <a href="#"><img src="demo/500x500/5.jpg" alt="Post"></a>
                                    </div>
                                    <div class="item_content">
                                        <div class="item_meta clearfix">
                                            <span class="meta_rating" title="Rated 1.50 out of 5">
                                                <span jQuery>
                                                    <strong>1.50</strong>
                                                </span>
                                            </span>
                                        </div>
                                        <h4><a href="#">Nam at maximus nisl sed tempus est</a></h4>
                                    </div>
                                    <div class="order">3</div>
                                </div><!-- End Post item -->
                            </div>
                        </div><!-- End widget top rated -->
                    </div>
                    <div class="col col_3_of_12">
                        <!-- Widget recent posts -->
                        <div class="widget">
                            <div class="widget_title"><h3>Recent posts</h3></div>
                            <div class="tb_widget_recent_list clearfix">
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="#"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="#"><img src="demo/500x500/17.jpg" alt="Post"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="#">Nam at maximus sed tempus est ultrices</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_comments"><a href="#">6</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="#"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="#"><img src="demo/500x500/10.jpg" alt="Post"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="#">Nam at maximus sed tempus est ultrices convallis</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_comments"><a href="#">6</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                                <!-- Post item -->
                                <div class="item clearfix">
                                    <div class="item_thumb">
                                        <div class="thumb_icon">
                                            <a href="#"><i class="fa fa-copy"></i></a>
                                        </div>
                                        <div class="thumb_hover">
                                            <a href="#"><img src="demo/500x500/9.jpg" alt="Post"></a>
                                        </div>
                                    </div>
                                    <div class="item_content">
                                        <h4><a href="#">Nam at maximus sed tempus est ultrices eget</a></h4>
                                        <div class="item_meta clearfix">
                                            <span class="meta_date">October 3, 2014</span>
                                            <span class="meta_comments"><a href="#">6</a></span>
                                        </div>
                                    </div>
                                </div><!-- End Post item -->
                            </div>
                        </div><!-- End Widget recent posts -->
                    </div>
                    <div class="col col_3_of_12">
                        <div class="widget">
                            <div class="widget_title"><h3>Archive</h3></div>
                            <div class="tb_widget_categories">
                                <ul>
                                    <li><a href="#">May</a> (159)</li>
                                    <li><a href="#">January</a> (159)</li>
                                    <li><a href="#">October</a> (159)</li>
                                    <li><a href="#">September</a> (159)</li>
                                    <li><a href="#">July</a> (159)</li>
                                    <li><a href="#">June</a> (159)</li>
                                    <li><a href="#">October</a> (159)</li>
                                    <li><a href="#">January</a> (159)</li>
                                    <li><a href="#">April</a> (159)</li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer><!-- End Footer -->
            <!-- Copyright -->
            <div id="copyright" role="contentinfo">
                <div class="container">
                    <p>&copy; 2015 TrendyBlog Template. All rights reserved. <a href="http://themeforest.net/user/different-themes/portfolio?ref=CodeoStudio" target="_blank">CodeoStudio</a></p>
                </div>
            </div><!-- End Copyright -->
        </div><!-- End Wrapper -->
        <!-- Scripts -->
        <script type="text/javascript" src="js/jqueryscript.min.js"></script>        
        <script type="text/javascript" src="js/jqueryuiscript.min.js"></script>        
        <script type="text/javascript" src="js/easing.min.js"></script>        
        <script type="text/javascript" src="js/smoothscroll.min.js"></script>        
        <script type="text/javascript" src="js/magnific.min.js"></script>        
        <script type="text/javascript" src="js/bxslider.min.js"></script>        
        <script type="text/javascript" src="js/fitvids.min.js"></script>
        <script type="text/javascript" src="js/viewportchecker.min.js"></script>        
        <script type="text/javascript" src="js/init.js"></script>        
    </body>
</html>
